a:link {
	color: #900;
}
a:visited {
	color:#900;
}
a:hover {
	color: #C00;
}
a:active {
	color: #C00;
	font-family: Verdana, Arial, Helvetica;
}

body {
	background-image: url(img/bg.jpg);
	background-repeat: repeat-x;
	background-color: #8a8a8a;
	margin-left: 0px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	font-family: Verdana, Arial, Helvetica, sans-serif;
}

.normal {
	font-size: 13px;
	font-style: normal;
	line-height: 17px;
	font-variant: normal;
	color: #000000;
	padding-left: 0px;
	padding-top: 0px;
	padding-right: 5px;
	padding-bottom: 0px;
	text-align: left;
}
.linknavigation {
	font-size: 10px;
	font-style: normal;
	line-height: 40px;
	font-weight: normal;
	font-variant: normal;
	color: #000000;
	padding-left: 20px;
}
.title {
	font-size: 15px;
	font-style: normal;
	line-height: 22px;
	font-weight: bold;
	font-variant: normal;
	color: #900;
	text-transform: none;
	text-indent: 0px;
}
.bullets {
	font-size: 12px;
	font-style: italic;
	line-height: 19px;
	font-weight: bold;
	font-variant: normal;
	color: #333333;
	text-transform: none;
	text-indent: 5px;
}
.normalsmaller {
	font-size: 10px;
	font-style: normal;
	line-height: 17px;
	font-weight: normal;
	font-variant: normal;
	color: #FFFFFF;
	text-align: center;
}
